Exoscale status

FRA1 Meltdown / Spectre vulnerabilities mitigation fixes deployment

During the maintenance window we are going to deploy the mitigation fixes that address the Meltdown AND Spectre known vulnerabilities.

No impact expected on running instances.

completed

The maintenance has been completed.

Customers are required to install the latest updates for their operating system / distributions. Currently not all operating systems / distributions have all the required fixes available, notably for Spectre vulnerabilities.

A stop / start (not a reboot) is required for the fix to be effective.

Under Linux the following tool may be used to test the operating system vulnerabilities coverage:

https://github.com/speed47/spectre-meltdown-checker

in-progress

The maintenance has started.